@media only screen and (max-width : 958px){
#responsive-hdr {
 display:block;
background: url(../images/htop.jpg) repeat-x #fffefc;
height: 30px;
}
 #sidebar, #bheader {
 display:none;
}
#drop_menu {
float: right;
margin-top: 70px;
width: 482px;
/*margin-right: 25px;*/

}
#drop_menu select {
width: 100%;
-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
box-shadow: inset 2px 2px 2px 0px #dddddd;
border: 1px solid #aaa;
padding: 7px 10px;
margin: 10px 0 20px;
}

}
@media only screen and (max-width : 480px) {
/* Styles */

body.home
{
  padding: 74px 0 0 !important;	
} 
 

 
.shopnow img {
 width:120px;
}
#header {
 height: 94px;
 
}
#logo {
 margin:0 auto;

  height: 124px;
    width: 87px;
background-size:85px auto;
}
#drop_menu {
 float: right;
 margin-top: 20px;
 width: 202px;
}


h2.head {
	font-size:28px;
	line-height:30px;
	background-size:330px auto;
	  padding-bottom: 35px;
}

.entry-content ul.our_range li p.alignleft{
    width: 100% !important;
}

.entry-content ul.our_range li p.alignleft img{
    width: 40% !important;
}

.entry-content ul.our_range li:first-child p.alignleft img{
    width: 85% !important;
}
a.slidenext {
    background-size:40px auto;
    height:40px;
    width: 40px;
}

.box_out {
    position: relative;
    width: 100%;
}

.box2_out {
   left: 0;
    width: 300px;
}

.box {

    background-size: 130px auto;
    font-size: 15px;
    line-height: 20px;
    padding-left: 137px;
}
#screen3 .box2_out
{
	  left: 0;
    margin: 0;
}
#contact .box2_out {
     width: 300px;
}

.frm_field {
    margin-bottom: 10px;
}

.frm_field input[type="text"], .frm_field textarea, .frm_field input[type="email"] {
    width: 92%;
}
a.shopnow:hover,
a.shopnow
{
 top:138px;
width: 141px;
height: 50px;
background-size: auto 50px;}

.screen {
    background-size: auto 100% !important;
    width: 100%;
}

.box2 h2
{
margin-bottom: 0; 	
}
/*#responsive-hdr {
 display:block;
}*/
.fr {
 width:300px;
}
 #content {
 width: 100%;
}
/* #sidebar, #bheader {
 display:none;
}*/
 #logo {
 float: none;
 margin: 0 auto;
}
 #respond input[type="text"] {
 width: 96%;
}
#drop_menu
{
 margin-top:36px;	
}
 .smt {
 float:none;
 text-align: center;
}
#ftr_top {
 height:auto;
 padding-bottom: 10px;
}
 #footer .columns-4 .col {
 margin:0 0 25px 0;
 padding:0;
 width: 100%;
}
 #ftr_mid {
 background: none repeat scroll 0 0 #5B668C;
 line-height: 24px;
 padding: 40px 0 10px;
}
/* #drop_menu select {
 width:100%;
 -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
 -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
 box-shadow: inset 2px 2px 2px 0px #dddddd;
 border: 1px solid #aaa;
 padding:7px 10px;
 margin:10px 0 20px;
}*/
#container {
margin: 20px 0;
}
 .news_item {
 width:300px;
 margin: 0 0 25px !important;
}
 .banner_img {
 line-height: 0;
 min-width: 480px;
}
#banner h2 {
 background: none;
 font-size: 40px;
 line-height: 45px;
 margin-top: 20px;
 padding-bottom: 2px;
}
#banner h3 {
 font-size: 16px;
}
 .desc {
 font-size:13px;
}
 .news_item h3 {
 font-size: 14px;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
	 
body.home
{
  padding: 74px 0 0 !important;	
} 
 
.smt {

    font-size: 14px;
    margin-right: 8px;
}

 
.shopnow img {
 width:120px;
}
#header {
 height: 126px;
}


#logo {

/* margin:0 auto;
  height: 124px;
    width: 87px;
background-size:85px auto;*/
margin: 0 auto;
height: 160px;
width: 110px;
background-size: 110px auto;
}
#drop_menu {
/*
 float: right;
 margin-top: 20px;
 width: 297px;*/
float: right;
margin-top: 72px;
width: 297px;
margin-right: -15px;
}

 

h2.head {
	font-size:36px;
	line-height:36px;
padding-top: 60px;

}

.box_out {
    position: relative;
    width: 100%;
}

.box2_out {
    left: 35px;
    width: 358px;
}
#screen3 .box2_out
{
	  left: 35px;
    margin: 0;
}
#contact .box2_out {
    width: 352px;
}

a.shopnow
{
 top:170px;	
}

.screen {
    background-size: cover !important;
    width: 100%;
}

.box2 h2
{
margin-bottom: 0; 	
}

#responsive-hdr {
 display:block;
}
.fr {
 width:420px;
}
 #content {
 width: 100%;
}
 #sidebar, #bheader {
 display:none;
}
 
 #respond input[type="text"] {
 width: 96%;
}
 #footer .columns-4 .col {
 margin: 0 5px 25px 0;
 padding: 0;
 width: 200px;
}
 #ftr_mid {
 background: none repeat scroll 0 0 #5B668C;
 line-height: 24px;
 padding: 40px 0 10px;
}
 #drop_menu select {
 width:100%;
 -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
 -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
 box-shadow: inset 2px 2px 2px 0px #dddddd;
 border: 1px solid #aaa;
 padding:7px 10px;
 margin:10px 0 20px;
}
#container {
margin: 40px 0;
 overflow:hidden;
}
 .news_item {
 margin: 0 25px 25px 0 !important;
 width: 192px;
}
 .desc {
 font-size:14px;
}
 .news_item h3 {
 font-size: 15px;
}
.news_thumb {
 height: 104px;
}
.banner_img {
 line-height: 0;
 min-width:630px;
}
#banner h2 {
 background: none;
 font-size: 50px;
 line-height: 50px;
 margin-top: 20px;
 padding-bottom: 2px;
}
#banner h3 {
 font-size: 18px;
}
 #news_listing {
 width: 440px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {


#banner h2
{
 margin-top:32px;	
}
#nav {
    margin-top: 0px;
	margin-left: 141px;
}

#nav ul li a {
    font-size: 13px;
}

#nav > ul > li {
    float: left;
	height: 22px;
    padding: 39px 20px 36px 0;
}

#nav ul ul li a 
{
   font-size: 14px;	
}

#search_bx
{
 margin-top:32px;	
}
#search_bx input[type="text"] {
    width: 70px;

}
 

 .shopnow img {
 width:160px;
}
.box_out {
 position: relative;
 width: 537px;
}
 h2.head {
 font-size:56px;
 line-height:56px;
}
 .box2_out {
 width: 520px;
}
#screen3 .box2_out {
 left: 55px;
 margin-left:0;
}
.fr {
 width:740px;
}
 .banner_img {
 line-height: 0;
 min-width: 900px;
}
 #content {
 width: 500px;
}
#sidebar {
 width: 220px;
}
 #banner h2 {
 font-size: 80px;
 line-height: 80px;
}
}
 

/* Desktops and laptops ----------- */

@media only screen and (min-width : 1025px) {
 body.home {
 padding-top:116px;
}
 #header {
 height: 125px;
}

#header-btm .fr, #header-top .fr{ padding:0 10px;}

 #nav {
 /*margin-top: 35px;*/
}
 
 .home #logo {
 margin:0;
}
 #search_bx {
 margin-top:25px;
}
 .fr {
/* width:1000px;*/
width:930px;
}
 h2.head {
 font-size: 66px;
 line-height: 66px;
 letter-spacing:4px;
}
 .box {
 font-size:14px;
 line-height:20px;
}
 .box2 {
 font-size:14px;
 padding: 20px 25px;
}
 #screen4 .box2 h2 {
 margin:0;
}
 .frm_field textarea {
 height: 60px;
}
 .frm_field {
 margin-bottom: 10px;
}
 .frm_field input[type="submit"], #submit {
 font-size:15px;
}
 #contact .box2_out {
 width:380px;
}
 #content {
 width:666px;
}
 .archive #content {
 width: 700px;
/* width: 700px; OLD*/
}
 #sidebar {
 width: 230px;
}
 .news_thumb {
 height: 130px;
}
 .news_item {
 margin-left: 20px;
 /*width: 235px;*/
 width: 217px;
}
 .news_item img {
 width:100%;
 height:auto;
}
.banner_img img {
 width: 100%;
}


}



/* Large screens ----------- */

@media only screen and (min-width : 1400px) {
.sr
{
 display:none;	
}
.br
{
 display:block;	
}
.banner_img {
 line-height: 0;
 min-width: 1824px;
}
}

@media only screen and (min-width : 1824px) {
/* Styles */
.banner_img img {
 width: 100%;
}
.sr
{
 display:none;	
}
.br
{
 display:block;	
}

}